* {
	margin: 0;
	padding: 0;
}
h3,h4,h5 {
	font-family: "microsoft yahei";
}
li {
	list-style: none;
}

.container_service {
	width: 1100px;
	margin: 0 auto;
	padding-bottom:50px;
	margin-bottom:50px;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.clearfloat {
	zoom: 1;
}

.main-search {
	width: 100%;
	height: 500px;
	background: url(../images/search_bg.jpg) no-repeat center;
	
}

.t-search {
	width: 100%;
	height: 500px;
	text-align: center;
	line-height: 500px;
	
	background: rgba(0,0,0,.2);
	transition: all 0.3s;
}
.t-search:hover {
	background: rgba(0,0,0,.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
}

.t-search1 {
	margin: 0 auto;
	width: 650px;
}

#Text_search {
	position: relative;
	padding-left: 20px;
	left: -5px;
	top: 2px;
	width: 120px;
	height: 48px;
	border: none;
	background: url(../images/icon2.png) no-repeat 25px center #d8282a;
	color: #FFFFFF;
	font-size: 18px;
	cursor: pointer;
	line-height: 48px;
	font-family: "microsoft yahei" 微软雅黑;
}

#Text_search:hover 
{
    background: url(../images/icon2.png) no-repeat 25px center  #499ef2;
	
}


#Text_SouSuo2 {
	width: 430px;
    height: 48px;
    line-height: 48px;
    padding-left: 40px;
    
    border: none;
    font-size: 15px;
    color: #7c7c7c;
    background: #fff;
	
}

.software {
	margin: 30px auto 50px;
}

.software h3 {
	line-height: 40px;
	text-align: center;
	height: 40px;
	font-size: 30px;
	padding-bottom: 20px;
}
.software ul {
	
	width: 1200px;
}

.software1 li {
	float: left;
	width: 350px;
	height: 210px;
	margin-right: 25px;
	margin-bottom: 25px;
}

.software1 li:first-child {
	padding-left: 0;
}
.software1 li img {
	width: 350px;
	height: 200px;
}

.software1 li h4 {
	position: relative;
	width: 250px;
	height: 80px;
	top: -150px;
	line-height: 80px;
	text-align: center;
	font-size: 22px;
	color: white;
	margin-top: 0;
	display: block;
	background: rgba(0,0,0,.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	    /*transition: all 0.3s;*/
	     border-top-left-radius:5px;
	    border-bottom-left-radius:5px;
	         right: -100px;
}

.software1 li:hover h4 {
	display: inline-block;
		position: relative;
    width: 350px;
	height: 200px;
	top: -200px;
	line-height: 200px;
   border-top-left-radius:0px;
border-bottom-left-radius:0px;
	    right: 0px;
}

.software2 {
	padding-top: 50px;
}

.software2 li {
	width: 160px;
	height: 100px;
	
	float: left;
	margin-left: 12px;
	margin-bottom: 9px;
}

.software2 li img {
	width: 160px;
	height: 100px;
}

.software2 li:first-child {
	width: 240px;
	height: 426px;
	margin-left: 0;
}

.software2 li:first-child img {
	width: 240px;
	height: 426px;
}

.software2 h3 {
	position: relative;
	width: 240px;
	height: 426px;
	top: -426px;
	margin-top: 0;
	line-height: 420px;
	text-align: center;
	color: white;
	background: rgba(0,0,0,.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	padding-bottom: 0;
}
.software2 h4 {
	position: relative;
	width: 160px;
	height: 100px;
	top: -100px;
	margin-top: 0;
	line-height: 100px;
	text-align: center;
	color: white;
	background: rgba(0,0,0,.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	
}

.software2 li:hover h4 {
	display: inline-block;
}

.hardware h3 {
	line-height: 40px;
	text-align: center;
	height: 40px;
	font-size: 30px;
	padding-bottom: 20px;
}

.hardware ul {
	width: 1200px;
	margin-bottom:50px;
	padding-bottom:50px;
}

.hardware ul li {
	width: 265px;
	height: 155px;
	
	float: left;
	margin-right: 15px;
	margin-bottom: 21px;
}

.hardware ul li img {
	width: 265px;
	height: 155px;
}

.hardware ul li h4 {
	position: relative;
	width: 265px;
	height: 155px;
	top: -155px;
	margin-top: 0;
	line-height: 155px;
	text-align: center;
	color: white;
	background: rgba(0,0,0,.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	display: none;
	font-size: 20px;
}
.hardware ul li:hover h4 {
	display: inline-block;
}
.mobile_show {
	display: none;
}
/*-----------------------------------首页中：页面中间的大标题及其下的横线-----------------------------------*/
.tradem{height: auto;}
.tradem h2{position: relative;height: 52px;border-bottom: 1px solid #eeeeee;line-height: 52px;text-align: center;font-size: 32px;color: #000;margin:10px 0px; padding-bottom:20px; font-family:Microsoft yahei;}
.tradem h2 em{position: absolute;left: 50%;margin-left: -21px;bottom: -2px;display: inline-block;width: 42px;height: 3px;	background: #37b8ce;}
.tradem p{height: 36px;line-height: 36px;text-align: center;	font-size: 16px;color: #666;}